## libdbix-class-tree-perl 0.03003

=== debian/changelog ===
libdbix-class-tree-perl (0.03003-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:57:53 +0100

libdbix-class-tree-perl (0.03003-1) unstable; urgency=low

  * Initial release (Closes: #1030648).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 16:30:25 +1300
