=== debian/control ===
Source: libdbix-class-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libmodule-install-perl,
                     libmodule-install-readmefrompod-perl,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-tree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-tree-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Tree
Rules-Requires-Root: no

Package: libdbix-class-tree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl
Description: module to manipulate and anaylze tree structured data
 DBIx::Class::Tree provides the tools to represent, modify, and analyze trees
 of data with DBIx::Class.
 .
 COMPONENTS
 .
 DBIx::Class::Tree::AdjacencyList
  Manage a tree of data using the common adjacency list model.
 .
 DBIx::Class::Tree::AdjacencyList::Ordered
  Glue DBIx::Class::Ordered and DBIx::Class::Tree::AdjacencyList together.
