=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Tree   .*/DBIx-Class-Tree-v?@ANY_VERSION@@ARCHIVE_EXT@$
